-- 基础信息
base_info = {
	group_id = 133101217
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 217001, gadget_id = 70220042, pos = { x = 1539.953, y = 227.200, z = 1271.703 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 217004, pos = { x = 1542.663, y = 227.348, z = 1267.175 }, rot = { x = 0.000, y = 315.673, z = 0.000 }, area_id = 5, tag = 4 },
	{ config_id = 217005, pos = { x = 1536.460, y = 227.788, z = 1268.697 }, rot = { x = 0.000, y = 59.277, z = 0.000 }, area_id = 5, tag = 4 },
	{ config_id = 217006, pos = { x = 1548.634, y = 227.209, z = 1270.497 }, rot = { x = 0.000, y = 232.097, z = 0.000 }, area_id = 5, tag = 4 },
	{ config_id = 217007, pos = { x = 1537.952, y = 227.302, z = 1264.692 }, rot = { x = 0.000, y = 1.851, z = 0.000 }, area_id = 5, tag = 4 },
	{ config_id = 217008, pos = { x = 1534.795, y = 227.436, z = 1276.175 }, rot = { x = 0.000, y = 151.129, z = 0.000 }, area_id = 5, tag = 4 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "TreasureMapEvent"
